c tables and variables for event driven simulations:
      common /etabs/ qmove(mcase),peds1(0:n2d,mcase),pstay,pmove,
     & pcase(mcase),pcsum(mcase),nacase(mcase),iacase(nconf),
     & iscase(ms),index(ms,mcap1),ia_array(mcase),icase_per(mcase)
